/*
Author:		Rico Floß, floss@51nullacht.de
Author URI: https://www.51nullacht.de/
Project:	medvz-leipzig.de
Date:		2022-03
*/

/* mulish-regular - latin */
@font-face {
font-family: 'Mulish';
font-style: normal;
font-display: swap;
font-weight: 400;
src: local(''),
url('../vendor/fonts/mulish-v10-latin-regular.woff2') format('woff2'), 
url('../vendor/fonts/mulish-v10-latin-regular.woff') format('woff'); 
}

/* mulish-500 - latin */
@font-face {
font-family: 'Mulish';
font-style: normal;
font-display: swap;
font-weight: 500;
src: local(''),
url('../vendor/fonts/mulish-v10-latin-500.woff2') format('woff2'), 
url('../vendor/fonts/mulish-v10-latin-500.woff') format('woff'); 
}

/* mulish-600 - latin */
@font-face {
font-family: 'Mulish';
font-style: normal;
font-display: swap;
font-weight: 600;
src: local(''),
url('../vendor/fonts/mulish-v10-latin-600.woff2') format('woff2'), 
url('../vendor/fonts/mulish-v10-latin-600.woff') format('woff'); 
}

/* mulish-700 - latin */
@font-face {
font-family: 'Mulish';
font-style: normal;
font-display: swap;
font-weight: 700;
src: local(''),
url('../vendor/fonts/mulish-v10-latin-700.woff2') format('woff2'), 
url('../vendor/fonts/mulish-v10-latin-700.woff') format('woff'); 
}
  
/* icons */
@font-face {
font-family: 'medvzicons';
src:
url('../vendor/fonts/medvzicons.ttf') format('truetype'),
url('../vendor/fonts/medvzicons.woff') format('woff'),
url('../vendor/fonts/medvzicons.svg#medvzicons') format('svg');
font-style: normal; font-weight: normal; font-display: swap;
}

/* Icons */
/* .social-icon, */
.btn:not(.no-icon-animation):not(.has-icon)::after,
.has-icon::before,
[class*="medvzicons-"]
{
	font-family: 'medvzicons' !important; speak: never; font-style: normal; font-weight: normal; font-variant: normal; text-transform: none; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale;
	vertical-align: -12%; font-size: 1.5rem; line-height: inherit;
}
.btn:not(.no-icon-animation):not(.has-icon)::after { content: "\e91c"; }
.btn-group [data-toggle]:not(.collapsed) > span::before,
/* .toggle-navigation button:not(.collapsed) span::before, */
/* body.toggle-main-navigation .toggle-navigation button span::before, */
.main-navigation > li > [data-toggle]:not(.collapsed) > span::before,
.accordiontab-list-container [data-toggle]:not(.collapsed) > span[aria-hidden]::before { content: "\e91d";}

/* v1.3 */
.medvzicons-list:before { content: "\e91e"; } .medvzicons-pencil:before { content: "\e900"; } .medvzicons-phone:before { content: "\e901"; } .medvzicons-bubbles4:before { content: "\e902"; } .medvzicons-plus:before { content: "\e903"; } .medvzicons-minus:before { content: "\e904"; } .medvzicons-checkmark:before { content: "\e905"; } .medvzicons-stop2:before { content: "\e906"; } .medvzicons-loop2:before { content: "\e907"; } .medvzicons-arrow-up2:before { content: "\e908"; } .medvzicons-circle-up:before { content: "\e909"; } .medvzicons-circle-right:before { content: "\e90a"; } .medvzicons-circle-down:before { content: "\e90b"; } .medvzicons-circle-left:before { content: "\e90c"; } .medvzicons-sort-alpha-asc:before { content: "\e90d"; } .medvzicons-sort-alpha-desc:before { content: "\e90e"; } .medvzicons-sort-amount-asc:before { content: "\e90f"; } .medvzicons-sort-amount-desc:before { content: "\e910"; } .medvzicons-checkbox-checked:before { content: "\e911"; } .medvzicons-checkbox-unchecked:before { content: "\e912"; } .medvzicons-radio-checked:before { content: "\e913"; } .medvzicons-share:before { content: "\e914"; } .medvzicons-safari:before { content: "\e915"; } .medvzicons-Arrow-right:before { content: "\e916"; } .medvzicons-calendar-dates:before { content: "\e917"; } .medvzicons-chevron_left-3:before { content: "\e918"; } .medvzicons-chevron_right-3:before { content: "\e919"; } .medvzicons-chevron-bottom:before { content: "\e91a"; } .medvzicons-chevron-left:before { content: "\e91b"; } .medvzicons-chevron-right:before { content: "\e91c"; } .medvzicons-chevron-top:before { content: "\e91d"; } .medvzicons-directions_bike:before { content: "\e91f"; } .medvzicons-directions_bus:before { content: "\e920"; } .medvzicons-directions_car:before { content: "\e921"; } .medvzicons-directions_transit:before { content: "\e922"; } .medvzicons-directions-1:before { content: "\e923"; } .medvzicons-directions-2:before { content: "\e924"; } .medvzicons-Download:before { content: "\e925"; } .medvzicons-email:before { content: "\e926"; } .medvzicons-External-Link:before { content: "\e927"; } .medvzicons-haltestelle:before { content: "\e928"; } .medvzicons-help_outline-1:before { content: "\e929"; } .medvzicons-help-1:before { content: "\e92a"; } .medvzicons-image_search-1:before { content: "\e92b"; } .medvzicons-info_outline:before { content: "\e92c"; } .medvzicons-journey:before { content: "\e92d"; } .medvzicons-journey-1:before { content: "\e92e"; } .medvzicons-language:before { content: "\e92f"; } .medvzicons-Link:before { content: "\e930"; } .medvzicons-live_help-1:before { content: "\e931"; } .medvzicons-local_hospital-3:before { content: "\e932"; } .medvzicons-local_hospital-4:before { content: "\e933"; } .medvzicons-local_printshop:before { content: "\e934"; } .medvzicons-map:before { content: "\e935"; } .medvzicons-menu-1:before { content: "\e936"; } .medvzicons-more-dots-punkte:before { content: "\e937"; } .medvzicons-parking-parkplatz:before { content: "\e938"; } .medvzicons-person_search-1:before { content: "\e939"; } .medvzicons-screen_search_desktop-1:before { content: "\e93b"; } .medvzicons-search-list:before { content: "\e93c"; } .medvzicons-Train:before { content: "\e93d"; } .medvzicons-triangle-arrow_down:before { content: "\e93e"; } .medvzicons-triangle-arrow_left:before { content: "\e93f"; } .medvzicons-triangle-arrow_right:before { content: "\e940"; } .medvzicons-triangle-arrow_up:before { content: "\e941"; } .medvzicons-web-hyperlink:before { content: "\e943"; } .medvzicons-world:before { content: "\e944"; } .medvzicons-zoom_in:before { content: "\e945"; } .medvzicons-zoom_out_map:before { content: "\e946"; } .medvzicons-zoom-1:before { content: "\e947"; } .medvzicons-home:before { content: "\e948"; } .medvzicons-office:before { content: "\e949"; }

	/* sizes */
.icon-small { font-size: 1rem; }
/* .icon-medium { font-size: 1.5rem; } */
.icon-large { font-size: 3rem; }
.icon-xlarge { font-size: 4rem; }

.btn-sm.has-icon::before,
.btn-sm [class*="medvzicons-"] { font-size: 1rem; }

	/* social */
/* .icon-www-facebook-com::before { content: "\e909"; }
.icon-www-linkedin-com::before { content: "\e908"; }
.icon-www-youtube-com::before { content: "\e907"; }
.icon-www-xing-com::before { content: "\e90a"; }
.icon-www-twitter-com::before { content: "\e906"; } */

	/* missing flags (https://preview.tabler.io/docs/flags.html) */
.flag.flag-country-kur { background: transparent url(../img/flag-kur.svg) center no-repeat; background-size: contain; }
.flag.flag-country-ara { background: transparent url(../img/flag-ara.svg) center no-repeat; background-size: contain; }

	/* auto btn icons */
.has-icon::before { padding-right: 1rem; }
.has-icon[target="_blank"]::before,
.has-icon:not([href^="https://www.medvz-leipzig.de"])::before { content: "\e927"; }
.has-icon[href$=".pdf"]::before,
.has-icon[href$=".zip"]::before { content: "\e925"; }

	/* animation btn: icon */
.btn { transition: all .25s ease; }
.btn:focus,
.btn:hover { box-shadow: 0 .25rem  .25rem rgba(0,0,0, .25); }
.btn:not(.no-icon-animation):not(.has-icon) { position: relative; }
.btn:not(.no-icon-animation):not(.has-icon)::after { position: absolute; top: 50%; transform: translateY(-50%); right: -.5rem; opacity: 0; transition: all .25s ease; }
.btn:not(.no-icon-animation):not(.has-icon):focus,
.btn:not(.no-icon-animation):not(.has-icon):hover { padding-right: 2rem; }
.btn:not(.no-icon-animation):not(.has-icon):focus::after,
.btn:not(.no-icon-animation):not(.has-icon):hover::after { right: .5rem; opacity: 1; }

	/* animation link: border */
a:not(.btn):not(.no-border-animation) { border: 1px solid transparent; border-bottom-width: 2px; transition: all .25s ease; }
a:not(.btn):not(.no-border-animation):focus,
a:not(.btn):not(.no-border-animation):hover { border-bottom: 2px solid !important; }
a:not(.btn):not(.no-border-animation):focus { border: 1px dashed; }

	/* animation link: space between text and icon */
a:not(.btn):not(.no-icon-animation) > span[class*="medvzicons-"] { transition: all .25s ease; }
a:not(.btn):not(.no-icon-animation):focus > span[class*="medvzicons-"],
a:not(.btn):not(.no-icon-animation):hover > span[class*="medvzicons-"] { padding-left: 1rem; }

/* ========= basic */
audio,canvas,datagrid,datalist,details,dialog,iframe,menu,video{ display: block; }
html,body { font-size: 18px; }

img { max-width: 100%; height: auto; }
iframe { max-width: 100%; }
img[src$=".svg"][width="1"]:not(.width-absolute) { width: auto; }
figure { margin-bottom: 0; max-width: 100%; position: relative; }
figure img { display: inline-block; }
figure figcaption { position: absolute; bottom: 0; left: 0; right: 0; width: 100%; z-index: +1; padding: .75rem .5rem; background-color: rgba(255,255,255, .95); font-size: .875rem; }

/* .btn { text-transform: uppercase; } */

/* aside a:not(.btn) { display: inline-block; } */

.so-widget-sow-editor ol > li, .so-widget-sow-editor ul > li { padding-bottom: .5rem; }

/* .font-weight-normal { font-weight: normal; } */

p:last-child { margin-bottom: 0; }

/* em { font-style: normal; } */
/* blockquote { font-size: 1.333rem; } */

/* grid */
.wrapper { max-width: 1440px; }
.container-fluid { max-width: 1400px; /* padding-left: 16px; padding-right: 16px; */ }

/* form */
input[type="checkbox"] { margin: 0 1rem 0 .5rem; transform: scale(1.5); }

/* headlines */
h1, .h1 { color: #008AC9; }
h2, .h2 { font-weight: 600; }
h1:only-child,
h2:only-child,
h3:only-child,
h4:only-child,
h5:only-child,
h6:only-child { margin-bottom: 0; }
h1 a, .h1 a,
h2 a, .h2 a,
h3 a, .h3 a,
h4 a, .h4 a,
h5 a, .h5 a,
h6 a, .h6 a { color: inherit; /* text-decoration: none; */ }

/* ========= navigations */

/* toggle */
/* .toggle-navigation .btn, */
/* .toggle-navigation .btn:hover,
.toggle-navigation .btn:focus { text-decoration: none; outline: none; box-shadow: none; color: inherit; } */
/* .toggle-navigation button { color: #006EA1; padding: .25rem .5rem; border-radius: .5rem; border: 1px solid; background-color: #fff; line-height: 1; } */
/* body.toggle-main-navigation .toggle-navigation { z-index: +2; } */
/* .toggle-navigation-container::after { transition: all .25s ease; content: ''; position: fixed; z-index: -1; top: 0; right: 0; bottom: 0; left: 0; pointer-events: none; } */

/* .page-header .praxis-search > a { font-size: .85rem; } */

/* main */
	/* default */
.main-navigation a { /* padding-top: .5rem; padding-bottom: .5rem; display: block; */ transition: all .25s ease; }
.main-navigation li[class*="current"] > a,
.main-navigation li.hover > a,
.main-navigation li:hover > a { }

	/* lvl 1 */
.main-navigation > li { }
.main-navigation > li > a { font-weight: 600; padding: .5rem; display: block; font-size: 1.111rem; }
/* .main-navigation > li > a { padding-left: .5rem; padding-right: .5rem; display: block; border-bottom: 1px solid transparent; } */
.main-navigation > li > a:focus {  }
.main-navigation > li[class*="current"] > a { border-bottom-color: inherit; border-bottom-style: solid; }
.main-navigation > li > a:focus,
.main-navigation > li[class*="current"] > a,
.main-navigation > li.hover > a,
.main-navigation > li:hover > a {  }
.main-navigation > li > button:focus span,
.main-navigation > li[class*="current"] > button span,
.main-navigation > li.hover > button span,
.main-navigation > li:hover > button span {  }
	
	/* children */
/* .main-navigation .children { list-style: none; padding-left: 0; display: none; } */

/* lvl 2 */
/* .main-navigation > li { position: relative; }

.main-navigation > li > [data-toggle] { top: 0; left: 0; right: 0; box-shadow: none !important; }
/* .main-navigation > li[class*="current"] > [data-toggle] { color: #FF8F1C; } */
.main-navigation > li[class*="current"] > .children { }
.main-navigation > li > .children.collapsing,
.main-navigation > li > .children.show { }

/* .main-navigation > li > .children > li.current > a, */
/* .main-navigation > li > .children > li[class*="current"] > a, */
.main-navigation > li > .children { position: relative; background-color: rgba(255,255,255, .95); }
.main-navigation > li > .children > li { }
.main-navigation > li > .children > li > a { font-weight: 700; color: #FF8F1C; }
.main-navigation > li > .children > li.current-menu-item a,
.main-navigation > li > .children > li.current_page_item a,
.main-navigation > li > .children > li a:hover { text-decoration: underline; }
		
		/* lvl 3 */
/* .main-navigation > li > .children > li li > a { font-weight: 400 !important; } */

/* navigation modal sideway animation */
.toggle-navigation-container { position: fixed; width: 100%; z-index: +1; top: 0; left: 100%; height: auto !important; max-height: 100vh; overflow-y: auto; }
.toggle-navigation-container.show { left: 0; }
.toggle-navigation-container::after { transition: all .25s ease; content: ''; position: fixed; z-index: -1; top: 0; right: 0; bottom: 0; left: 100%; background-color: rgba(255,255,255, .95); }
.toggle-navigation-container.show::after { left: 0; }
/* body.toggle-main-navigation .toggle-navigation-container::after { background-color: rgba(255,255,255, .95); pointer-events: all; } */
body.toggle-main-navigation { overflow: hidden; }
/* .toggle-navigation-container:not(.show) { animation: fadeInRight .5s both; }
.toggle-navigation-container.show { animation: fadeOutRight .5s both; } */

/* footer legal navigation */
.legal-navigation li:not(:first-child) { border-left: 1px solid; margin-left: .3rem; padding-left: .5rem; }

/* ========= header */
/* .page-header a, */
/* .page-header button,
.page-header button:hover,
.page-header button:focus { color: inherit; } */
/* .page-header a,
.page-header a:hover,
.page-header a:focus { text-decoration: none; } */

/* meta: outside fluid but with x-space (in sticky too) */
.header-meta { margin-left: -16px; margin-right: -16px; padding-left: 16px; padding-right: 16px; }

/* logo */
/* .logo-container .logo { max-width: 270px; } */

/* ========= do the scroll thing */
/* .main-navigation-container { position: absolute; left: 0; top: 100%; right: 0; z-index: +5; max-height: 100vh; overflow: auto; } */
.main-navigation-container { position: absolute; left: 0; top: 100%; right: 0; z-index: 1041; }
/* body.toggle-main-navigation { overflow: hidden; } */
body.scrolled-outside-firstview .main-navigation-container { position: fixed; top: 0; box-shadow: 0 0 .5rem rgba(198,207,211, .5); }
/* .topAnchor { right: .85rem; bottom: .85rem; opacity: 0; z-index: +1; } */
.topAnchor { right: 0; bottom: 2rem; opacity: 0; z-index: +1; /* padding: .25rem .85rem; border-radius: .5rem 0 0 .5rem; border: 1px solid; background-color: #fff; */ }
body.scrolled-outside-firstview .topAnchor { opacity: 1; }

/* ========= page content */

	/*
	pt for navigation
	index for corporate footer overlapped
	*/
.page-document { margin-top: 7.5rem; z-index: +1; }

table { width: 100%; }
table td { vertical-align: top; }
.table-responsive table { margin-bottom: 1rem; }
/* table,
table th,
table td { border: none; font-size: .875rem; }
table thead th { border-bottom: 3px solid currentColor; }
table:not(.table) th,
table:not(.table) td { padding: .25rem; }
table:not(.table) th { padding-top: .5rem; padding-bottom: .5rem; }
table:not(.table) tbody tr:nth-child(even),
table:not(.table) th:nth-child(even),
table:not(.table) tbody td:nth-child(even) { background-color: rgba(255,255,255,0.4); } */

/* images */
.page-document img { display: inline-block; }
img.nospace { margin-top: -2rem; /* margin-left: -16px; margin-right: -16px; max-width: calc(100% + 3rem) !important;  */ }
.widget_media_image > img { margin-bottom: 1rem; }
.widget_media_image > img:not(.nospace) { margin-top: 1rem; }

	/* figcaption */
figcaption { }

/* ========= page-footer */
.page-footer a:not(.btn) { color: inherit; }
.footer-navigation li { padding-bottom: .5rem; }

/* ========= custom types / cpt / special formats */

/* toc */
/* .sticky-wrapper { position: relative; z-index: +2; } */
.sticky-wrapper { position: relative; }
.toc-container:not(.map-container) { border: 1px solid #E5F3FA; background-color: #F8F9F9; }
.toc-container li { padding-bottom: .5rem; }

.toggle-toc { right: -1px; bottom: 5.5rem; z-index: +1; padding: .25rem .5rem; border-radius: .5rem 0 0 .5rem; border: 1px solid; background-color: #fff; line-height: 1; }

/* hero */
.hero-container .item-image.position-absolute { top: 0; left: 0; right: 0; bottom: 0; }
.hero-container .item-image.position-absolute img { object-fit: cover; height: 100%; width: 100%; }

/* filter */
.filter-list-container { z-index: +2; }
.filter-search input::placeholder { opacity: 1 !important; color: #384349 !important; }
.filter-search.position-absolute { left: 0; right: 0; top: 100%; z-index: +3; }
.filter-search.position-absolute .filter-items { max-height: 50vh; overflow: auto; }
.filter-title button { z-index: +4; }
/* .filter-title:not(.collapsed) .medvzicons-search-list { background-color: #006796 !important; } */

/* map */
.praxis_map { width: 100%; height: 75vh; }
.praxis_map .cluster > div { background-color: #EC7700; /* width: 1rem; height: 1rem; */ line-height: 1.85rem; border-radius: 50%; color: #fff; display: flex; justify-content: center; font-size: 1rem; box-shadow: 0 0 0 .5rem rgba(198,207,211, .5); }

/* .praxis-list-container .knowledge:not(:last-child)::after { content: ', '; } */
.praxis-list-container .list-container-inner { z-index: +1; }

.team-list-container .item-container > div { min-height: 16vw; }

/* post */
/* .stretched-link:hover { text-decoration: none; } */
.post-list-container .item-container > div { transition: all .25s ease; }
/* .post-list-container .stretched-link::after { transition: all .25s ease; } */
/* .post-list-container .stretched-link:hover::after { box-shadow: .5rem .5rem .5rem .25rem rgba(198,207,211, .5); } */
.post-list-container .item-container > div:hover { box-shadow: .25rem .5rem 1rem rgba(132,133,135, .5); }
/* .post-list-container .item-container .bg-info.widget_corporaterounded-widget-corporaterounded-lightblue:hover::before { background-image: url(../img/corporate-rounded-shadow.svg); } */

/* accordiontab */
.accordiontab-list-container [data-toggle] > span[aria-hidden] { line-height: 1; }
.accordiontab-list-container [data-toggle].collapsed { background-color: #006EA1 !important; }
.accordiontab-list-container [data-toggle]:not(.collapsed) { background-color: #EC7700 !important; }

/* ========= Wordpress specific */
/* align */
.aligncenter { margin-left: auto; margin-right: auto; }
.alignright { float: right; }
.alignleft { float: left; }
figure.aligncenter, img.aligncenter,
figure.alignright, img.alignright,
figure.alignleft, img.alignleft { display: block; }
.page-document img.alignleft { margin-right: 1rem; }
.page-document img.alignright { margin-left: 1rem; }

/* gallery */
.gallery figure img { margin-left: auto; margin-right: auto; }

/* ========= Plugins and Vendors */
/* infinite scroll */
.pagination-load > span { vertical-align: -.333rem; }

/* contact form / wpcf7 */
.wpcf7-list-item { display: block; }
.wpcf7-form-control-wrap { padding-top: .5rem; display: block; }
.wpcf7-form-control.wpcf7-acceptance label,
.wpcf7-form-control.wpcf7-checkbox label { display: flex; }
.wpcf7-form-control-wrap .wpcf7-not-valid-tip,
.wpcf7-not-valid-tip[role="alert"],
.wpcf7-validation-errors { color: #D62246; font-weight: normal; }
.wpcf7-not-valid { border-color: #D62246; }
.screen-reader-response { display: none; }
form.wpcf7-form.sent > *:not(.wpcf7-response-output) { display: none !important; }
form.wpcf7-form.invalid .wpcf7-response-output,
form.wpcf7-form.sent .wpcf7-response-output { background-color: #fff; padding: 1rem; margin-top: 1rem; margin-bottom: 1rem; }
form.wpcf7-form.invalid .wpcf7-response-output { color: #D62246; }
form.wpcf7-form.sent .wpcf7-response-output { color: #FF8F1C; }

/* fancybox */
.fancybox-bg { background: #333; }
.fancybox-close-small { width: 4rem; height: 4rem; }
.fancybox-button.fancybox-button--play { display: none; }

/* bootstrap */
.text-muted { line-height: 1.25; display: inline-block; }
.modal-backdrop { transition: all .25s ease; background-color: #fff; }
.list-unstyled { margin-bottom: 0; }
.list-inline > li { display: inline-block; }
.sr-only-focusable:focus { z-index: 99; position: relative; }
/* a:focus { outline: 1px dashed currentColor; }
a:hover,a:active { outline: none; } */
.btn-xl { font-size: 2rem; }
.btn-md { padding: .5rem 1rem; }
/* small .btn, .small .btn { font-size: inherit; } */
table.table tbody { border-width: 0 0 1px 0; border-style: solid; /* border-color: #ECECEC; */ }
.form-control::placeholder { opacity: .75; }
.display-1, .display-2, .display-3, .display-4 { }

/* siteorigin */

	/* row space */
.panel-grid.panel-no-style:not(:first-child),
.panel-grid.panel-has-style:not(:first-child) > .panel-row-style { padding-top: 2rem; }

/* .panel-grid.has-background_image_attachment .panel-row-style { padding-top: 70%; padding-bottom: 2rem; background-size: 100% !important; background-position: top center !important; } */
/* .panel-grid.row_stretch-full > .panel-row-style { margin-left: 0 !important; margin-right: 0 !important; padding-left: 0 !important; padding-right: 0 !important; } */

.panel-grid.row_nobottomspace-1:not(.has-background_image_attachment) { margin-bottom: 0 !important; }
.panel-grid.row_nobottomspace-1.has-background_image_attachment { margin-bottom: -4rem !important; }

	/* for stretched links */
.panel-grid-cell { position: relative; }

	/* stretch / outside */
/* .panel-grid.has-row-full-width { margin-left: calc(50% - 50vw) !important; margin-right: calc(50% - 50vw) !important; }
.panel-grid.has-row-full-width:not(.has-row-full-width-content) { padding-left: 10px; padding-right: 10px; }	 */
/* add padding on stretched-padded */
/* .panel-grid.row_stretch-full-stretched-padded.panel-no-style,
.panel-grid.row_stretch-full-stretched-padded.panel-has-style > div { padding-left: 2rem; padding-right: 2rem; } */
.panel-grid.row_stretch-full-stretched .so-widget-sow-editor { padding-left: .888rem; padding-right: .888rem; }
		/* space for rows with background (but not stretched rows) */
.panel-grid.has-row_background:not(.has-row_stretch):not(.row_background-row-background-default).panel-no-style,
.panel-grid.has-row_background:not(.has-row_stretch):not(.row_background-row-background-default).panel-has-style > div { padding-left: .888rem; padding-right: .888rem; }

	/* empty cell */
/* .panel-grid-cell.panel-grid-cell-empty { display: none; } */

	/* slider */
.panel-grid.has-row_slider { margin-left: -.5rem; margin-right: -.5rem; }
.panel-grid.has-row_slider .panel-grid-cell { margin-left: .5rem; margin-right: .5rem; }
	
	/* background (cells and rows) */
		/* background color space */
.has-row_background:not(.row_background-row-background-default).panel-no-style,
.has-row_background:not(.row_background-row-background-default).panel-has-style > .panel-row-style { padding-top: 2rem !important; padding-bottom: 2rem !important; }
.so-panel.has-widget_background:not(.widget_background-widget-background-default) { padding: 1rem 1rem !important; margin-bottom: 1rem !important;  } /* padding = p-2 / p-3 */
/* .so-panel.has-widget_background:not(.widget_background-widget-background-default) { height: 100%; } */ /* danger: only set for multiple panels in a row */

		/* colors */
.bg-lighterorange { background-color: #FFE9D2; }
.row_background-row-background-white.panel-no-style,
.row_background-row-background-white.panel-has-style > .panel-row-style,
.widget_background-widget-background-white { background-color: #fff; }
.bg-secondaryorange,
.row_background-row-background-secondaryorange.panel-no-style,
.row_background-row-background-secondaryorange.panel-has-style > .panel-row-style,
.widget_background-widget-background-secondaryorange { background-color: #FFBC77; }
.row_background-row-background-orange.panel-no-style,
.row_background-row-background-orange.panel-has-style > .panel-row-style,
.widget_background-widget-background-orange { background-color: #FF8F1C; }
.row_background-row-background-orange .so-widget-sow-editor *:not(.btn),
.widget_background-widget-background-orange *:not(.btn) { color: #fff; }
.row_background-row-background-orange .so-widget-sow-editor .btn-primary-outline,
.widget_background-widget-background-orange .btn-primary-outline { background-color: #fff; }
.row_background-row-background-orange .so-widget-sow-editor .btn-primary-outline:hover,
.row_background-row-background-orange .so-widget-sow-editor .btn-primary-outline:focus,
.widget_background-widget-background-orange .btn-primary-outline:hover,
.widget_background-widget-background-orange .btn-primary-outline:focus { background-color: #006EA1; }
.bg-lightorange,
.row_background-row-background-lightorange.panel-no-style,
.row_background-row-background-lightorange.panel-has-style > .panel-row-style,
.widget_background-widget-background-lightorange { background-color: #FFF4E8; }
.row_background-row-background-lightblue.panel-no-style,
.row_background-row-background-lightblue.panel-has-style > .panel-row-style,
.widget_background-widget-background-lightblue { background-color: #E5F3FA; }
.bg-lightgray,
.row_background-row-background-lightgray.panel-no-style,
.row_background-row-background-lightgray.panel-has-style > .panel-row-style,
.widget_background-widget-background-lightgray { background-color: #F8F9F9; }
.row_background-row-background-red.panel-no-style,
.row_background-row-background-red.panel-has-style > .panel-row-style,
.widget_background-widget-background-red { background-color: #D62246; }

	/* corporate rounded */
.has-widget_corporaterounded,
.has-row_stretch.has-row_corporaterounded.panel-no-style,
.has-row_stretch.has-row_corporaterounded.panel-has-style > .panel-row-style { position: relative; }
.has-row_stretch.has-row_corporaterounded.panel-no-style,
.has-row_stretch.has-row_corporaterounded.panel-has-style > .panel-row-style { margin-bottom: 3rem; }
.has-widget_corporaterounded::after,
.has-row_stretch.has-row_corporaterounded.panel-no-style::after,
.has-row_stretch.has-row_corporaterounded.panel-has-style > .panel-row-style::after  { pointer-events: none; content: ''; width: 100%; position: absolute; z-index: +1; left: 0; right: 0; bottom: -.5rem; background-color: transparent; background-position: left bottom; background-repeat: no-repeat; background-size: 100% 100%; }
		/* image */
.has-row_corporaterounded.row_corporaterounded-row-corporaterounded-orange.panel-no-style::after,
.has-row_corporaterounded.row_corporaterounded-row-corporaterounded-orange.panel-has-style > .panel-row-style::after,
.has-widget_corporaterounded.widget_corporaterounded-widget-corporaterounded-orange::after { background-image: url(../img/corporate-rounded-orange.svg); }
.has-row_corporaterounded.row_corporaterounded-row-corporaterounded-orange-to-light.panel-no-style::after,
.has-row_corporaterounded.row_corporaterounded-row-corporaterounded-orange-to-light.panel-has-style > .panel-row-style::after,
.has-widget_corporaterounded.widget_corporaterounded-widget-corporaterounded-orange-to-light::after { background-image: url(../img/corporate-rounded-orange-to-light.svg); }
.has-row_corporaterounded.row_corporaterounded-row-corporaterounded-orange-to-lightorange.panel-no-style::after,
.has-row_corporaterounded.row_corporaterounded-row-corporaterounded-orange-to-lightorange.panel-has-style > .panel-row-style::after,
.has-widget_corporaterounded.widget_corporaterounded-widget-corporaterounded-orange-to-lightorange::after { background-image: url(../img/corporate-rounded-orange-to-lightorange.svg); }
.has-row_corporaterounded.row_corporaterounded-row-corporaterounded-secondaryorange.panel-no-style::after,
.has-row_corporaterounded.row_corporaterounded-row-corporaterounded-secondaryorange.panel-has-style > .panel-row-style::after,
.has-widget_corporaterounded.widget_corporaterounded-widget-corporaterounded-secondaryorange::after { background-image: url(../img/corporate-rounded-secondaryorange.svg); }
.has-row_corporaterounded.row_corporaterounded-row-corporaterounded-lightorange.panel-no-style::after,
.has-row_corporaterounded.row_corporaterounded-row-corporaterounded-lightorange.panel-has-style > .panel-row-style::after,
.has-widget_corporaterounded.widget_corporaterounded-widget-corporaterounded-lightorange::after { background-image: url(../img/corporate-rounded-lightorange.svg); }
.has-row_corporaterounded.row_corporaterounded-row-corporaterounded-lightblue.panel-no-style::after,
.has-row_corporaterounded.row_corporaterounded-row-corporaterounded-lightblue.panel-has-style > .panel-row-style::after,
.has-widget_corporaterounded.widget_corporaterounded-widget-corporaterounded-lightblue::after { background-image: url(../img/corporate-rounded-lightblue.svg); }
		/* height */
.has-widget_corporaterounded.corporaterounded-small::after { height: 30px; bottom: 0; }
.has-row_stretch.has-row_corporaterounded.panel-no-style::after,
.has-row_stretch.has-row_corporaterounded.panel-has-style > .panel-row-style::after,
.page-footer .has-widget_corporaterounded { height: 11vw; max-height: 170px; }
.page-footer .has-widget_corporaterounded::after { height: 100%; }
.widget_media_image.has-widget_corporaterounded::after { height: 150px; }

	/* css-only alternative sticky corporaterounded */
	/* https://www.w3schools.com/cssref/tryit.asp?filename=trycss3_border-bottom-left-radius */
.corporaterounded-sticky { border-bottom-left-radius: 45vw 1.5vw; border-bottom-right-radius: 75vw 5vw; }

/* slider */
.tns-outer { position: relative; }
	/* dots */
/* .tns-nav { text-align: center; margin-bottom: 2rem; }
.tns-nav button { border: none; background-color: transparent; -webkit-appearance: none; -moz-appearance: none; appearance: none; font-size: .785rem; }
.tns-nav button:not(.tns-nav-active) { color: #848587; }
.tns-nav button.tns-nav-active { color: #FF8F1C; } */
	/* arrows */
.tns-controls button { border: none; background-color: transparent; -webkit-appearance: none; -moz-appearance: none; appearance: none; position: absolute; top: 50%; margin-top: -2.333rem; }
.tns-controls button[data-controls="prev"] { left: 0; }
.tns-controls button[data-controls="next"] { right: 0; }
.tns-controls button:not(:hover) { color: #848587; }
.tns-controls button:hover { color: #FF8F1C; }

/* ========= Helper */
.text-medium { font-size: .75rem; }

.outside { max-width: none; margin-left: calc(50% - 50vw + 0px); margin-right: calc(50% - 50vw + 0px); }

.display-none { display: none; } /* without !important */

.text-normal { text-transform: none; }

.wrap-anywhere { overflow-wrap: anywhere; }

[data-toggle]:not(a) { cursor: pointer; }

.btn-none { text-transform: none; text-align: left; font-weight: normal; font-size: inherit; background-color: transparent; border: none; padding: 0; }

.clear { clear: both; }

.term-list-divider span:not(:last-of-type)::after { content: ', '; }

.h-0 { height: 0 !important; overflow: hidden; }

.transition { transition: all .25s ease; }

ul.icon-ul { list-style: none; padding-left: 0; }
ul.icon-ul > li { padding-left: 4.5rem; padding-bottom: 1.25rem; }
ul.icon-ul > li::before { margin: 0 0 0 -3rem; position: absolute; font-size: 1.5rem; }

.styled [type="checkbox"],.styled [type="radio"],
[type="checkbox"].styled,[type="radio"].styled{position:absolute;opacity:0;cursor:pointer;height:0;width:0}
.styled [type="checkbox"]+.wpcf7-list-item-label::before,.styled [type="radio"]+.wpcf7-list-item-label::before,
[type="checkbox"].styled+label::before,[type="radio"].styled+label::before{cursor:pointer;width:1rem;height:1rem;display:block;float:left;margin-right:.75rem;margin-bottom:.5rem;/*line-height:1;font-size:1rem*/}

.custom-html-widget { width: 100%; }

/* @keyframes fadeInRight {
	from { opacity: 0; transform: translate3d(100%, 0, 0); }
	to { opacity: 1; transform: translate3d(0, 0, 0); }
}
@keyframes fadeOutRight {
	from { opacity: 0; transform: translate3d(0, 0, 0); }
	to { opacity: 1; transform: translate3d(100%, 0, 0); }
}
@keyframes fadeInLeft {
	from { opacity: 0; transform: translate3d(0, 0, 0); }
	to { opacity: 1; transform: translate3d(100%, 0, 0); }
} */